@charset "utf-8";
body {
	background-image: url(images/patterntires.png);
}

#header {
	height: 125px;
	width: 800px;
	background-color: #115E7B;
}
#wrapper #header img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 7px;
}
#wrapper #container #content img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#wrapper #content p {
}


#content {
	width: 671px;
	float: left;
	background-color: #252525;
	position: relative;
	height: auto;
	min-height: 300px;
}
#content h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #ADD68B;
	font-size: 24px;
	padding-left: 15px;
	line-height: 15px;
}
#wrapper #content a:link {
	color: #FFD005;
	text-decoration: none;
}
#wrapper #content a:visited {
	color: #79BD9A;
	text-decoration: none;
}
#wrapper #content a:hover {
	color: #79BD9A;
	text-decoration: none;
}
#wrapper #header p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #CCCCCC;
}


#wrapper #lftbox a:link {
	color: #F0EE89;
	text-decoration: none;
	font-size: 11px;
}
#wrapper #lftbox a:visited {
	color: #073C45;
	text-decoration: none;
}
#wrapper #lftbox a:hover {
	color: #073C45;
	text-decoration: none;
}

#wrapper #content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left: 25px;
	color: #E4FFBD;
	line-height: 2px;
}
#wrapper #content p {
	padding-left: 35px;
	padding-right: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ADD68B;
	padding-bottom: 10px;
}
#wrapper #content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding-left: 35px;
	color: #115E7B;
}





#content img {
	padding-left: 10px;
}


#lftbox {
	float: left;
	width: 129px;
	background-color: #6E6852;
	position: relative;
	line-height: normal;
	height: auto;
	display: inline;
	min-height: 200px;
}
#lftbox h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	padding-left: 3px;
	color: #073C45;
	line-height: 45px;
}
#wrapper #lftbox h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #262625;
	padding-left: 10px;
	line-height: 1px;
}

#wrapper #lftbox p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E6E8BD;
	padding-left: 20px;
	line-height: 10px;
	padding-right: 5px;
}





#navbar {
	height: 40px;
	width: 800px;
	background-color: #040004;
}

#footer {
	width: 800px;
	float: left;
	background-color: #115E7B;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #252525;
	text-align: center;
	line-height: 18px;
}
#wrapper {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}


.clearfoat {
	float: left;
}
#container {
	float: left;
	width: 800px;
}
